PHP手动从7.1升级到7.3.7

程门立学WordPress的后台有个插件是水煮鱼博客发布的,WPJAM BASIC,插件还是比较好用的。但最近可能插件升级了,一直有这么个提示在:There is a new version of WPJAM BASIC available, but it doesn’t work with your version of PHP.。原来是插件更新后,最低支持7.2版本的PHP了,而当前使用的是7.1版本,所以无情的拒绝了更新。当然7.3相对于7.1来说并没有十足的更新理由,相对5.6升级到7到而言。不过既然也是好久没有折腾了,就来更新下吧。